---
names:
  full: AWS EC2 Instance is located in a less cost-effective region
  contextual: Instance is located in a less cost-effective region
description: "This policy flags EC2 Instances that are running in AWS regions with higher pricing\
  \ and could potentially be migrated to more cost-effective regions."
type: BEST_PRACTICE
categories:
  - COST
frameworkMappings:
  - "/frameworks/cloudaware/cost-efficiency-and-optimization/resource-optimization"
